Subject: [radext] #184 (dynamic-discovery): Major additions/deviations claims

From: "radext issue tracker" <[email-masked]>
Date: Tue, 19 Aug 2014 20:32:27 -0000

#184: Major additions/deviations claims

 As a pert of the document shepherd proto write-up I read the I-D. In
 Section 1.3. it is claimed:

    o  a fallback mechanism using SRV records, should no matching NAPTR
       records be found (not defined for Diameter)

 This is a false claim. See RFC6733 Section 5.2. step 3.

-- 
------------------------------------+------------------------------------
 Reporter:  [email-masked]  |      Owner:  [email-masked]
     Type:  defect                  |     Status:  new
 Priority:  major                   |  Milestone:
Component:  dynamic-discovery       |    Version:
 Severity:  -                       |   Keywords:
------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/radext/trac/ticket/184>
radext <http://tools.ietf.org/radext/>